### Method

# Gtk Stack get_visible_child_name

#### Declaration [src]

    const char*
    gtk_stack_get_visible_child_name (
      GtkStack* stack
    )

#### Description [src]

Returns the name of the currently visible child of `stack`.

Returns `NULL` if there is no visible child.

Gets property | `Gtk.Stack:visible-child-name`

#### Return value

Returns: | `const char*`
| The name of the visible child of the `GtkStack`.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.